<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Corp (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/X-Corp-2021-1/digital-comic/922883</Web>
  <Summary>KRAKOA IS FOR CLOSERS! The deals have been made. Mutantkind is safe on Krakoa.  As the Reign of X continues, what are the wants of the mutants who have everything? Leading the charge is X-CORPORATION, headed by CXOs Monet St. Croix and Warren Worthington, a duo as cutthroat and ruthless in the boardroom as they are on a battlefield. But X-Corp needs more than just its figureheads. As Monet sets out to staff their team with some of the brightest and most deviant minds in mutantkind, Warren finds himself in a tense meeting with one of Krakoa’s first allies who wants to know the truth: on Angel’s wings, will X-Corp crash or soar?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922883], [ASINB08WRQPNXH], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
